hledger-1.41: Command-line interface for the hledger accounting system

Safe Haskell | None
Language | Haskell2010

Hledger.Cli.Commands.Files

Description

The `files` command lists included files.

Synopsis

- filesmode :: Mode RawOpts
- files :: CliOpts -> Journal -> IO ()

# Documentation

filesmode :: Mode RawOpts #

Command line options for this command.

files :: CliOpts -> Journal -> IO () #

The files command.